[Domanda] Mod 1.7.10 su minecraft 1.7.9?

Ciao a tutti, volevo chiedere se è possibile scaricare una mod x minecraft 1.7.10 su minecraft 1.7.9? Perché per la 1.7.9 non ci sono mod e quindi mi chiedevo se scaricavo quelle x 1.7.10 funzionassero anche sulla 1.7.9.
grazie in anticipo.
P.S: Volevo scaricare la better archery o la more bows mod.
Inviato dal mio creeper con un acciarino
Perché vorresti usare la 1.7.9?
Se non erro non cambia molto fra i due, la 1.7.10 contiene alcuni bugfix, per cui sia per stabilità del gioco, che compatibilità più sicura con le mod, ti consiglio di usare la 1.7.10
La 1.7.10 è quasi uguale alla 1.7.9, non a caso sono compatibili nei server (anche vanilla). Non c'è motivo di sviluppare forge per entrambe le versioni, basta la più aggiornata.
My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
Discussioni simili
Risposta di ValeQuelloBello_
09/12/2018, 18:01
Risposta di gamer891962
03/12/2018, 16:46
Risposta di EugenTheGamer
02/12/2018, 12:17
Risposta di SelectaCs
20/11/2018, 21:20
Risposta di ReNext
09/10/2018, 20:34

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)